Subject: [Pkg-cacti-maint] Cacti Graphs Displaying in List Mode but not in Graph Tree

From: JP <[email-masked]>
Date: Sun, 21 Jan 2018 14:05:30 -0000

# uname -a
Linux 4.9.0-4-amd64 #1 SMP Debian 4.9.65-3+deb9u1 (2017-12-23) x86_64
GNU/Linux

# apt-cache show cacti*
Package: cacti
Version: 0.8.8h+ds1-10

When I add graphs to graph tree mode I see blank graphs with no data.

When I view the same graph in graph list mode I see the proper graph.

I have reported to cacti support group and they referred me to Debian
support as this issue seems specific to Debian.

This is what I see when I view the graph in tree mode:

When I view the same graph in list mode I see the correct graphs:

For reference this is a link to my cacti ticket: https://forums.cacti.
net/viewtopic.php?f=21&t=58263

Any ideas on how to correct this?

Thanx!